Package twisted :: Package cred :: Module perspective :: Class IPerspective |
[frames | no frames]

## Class IPerspective

    Interface --+
                |
               IPerspective

Method Summary
| `attached(self, reference, identity)`
| `detached(self, reference, identity)`
| `getIdentityRequest(self)`
| `getPerspectiveName(self)`
| `getService(self)`
| `isCached(self)`
| `makeIdentity(self, password)`
| `setCached(self)`
| `setIdentity(self, identity)`
| `setIdentityName(self, name)`
| `setService(self, service)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:00 2003 | http://epydoc.sf.net